# Generated by Django 2.0.7 on 2018-07-22 11:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [('references', '0001_artist_corporation')]

    operations = [
        migrations.AlterField(
            model_name='artist',
            name='title',
            field=models.CharField(
                blank=True,
                help_text='z. B. „Prof. h. c.“',
                max_length=50,
                verbose_name='Titel',
            ),
        )
    ]
